

@font-face {
	font-family:'roboto';
	src:url('fonts/roboto.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}


@font-face {
	font-family:'rhumba';
	src:url('../index.html') format('woff');
	font-weight:normal;
	font-style:normal;
}




* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}




.clear {
	clear:both;
}



body {	
  	background:url(img/background.jpg) fixed;
	background-size:100% auto;
	font:14px roboto;
	letter-spacing:1px;
	color:#fff;
}


h1, h2, h3, h4 {
	margin-top:25px;
	color:#fff;
}


p {
	margin-bottom:25px;
	text-align:justify;
}


#wrapper {
	width:1100px;
	margin:auto;
}

#header-top {
	width:100%;
	float:left;
	padding:25px;
	border:1px solid #acebf4;
	border-bottom:none;
	background:#13485e;
}




#logo-title {
	background:#acebf4;
	padding:15px 25px;
	border-radius:25px;
	text-align:center;
	font-weight:normal;
	font:60px rhumba;
	float:left;
	font-weight:bold;
	line-height:30px;
	text-shadow:1px 1px 1px #13485e;
}

#logo-title i {
	color:#fff;
}



#logo-title a {
	text-decoration:none;
	color:#13485e;
}



#logo-title span {
	font:22px roboto;
	font-weight:normal;
	text-shadow:none;
	color:#000;
}




#menu-bar {
	width:100%;
	border:1px solid #acebf4;
	float:left;
	background:linear-gradient(#2694bf, #05141a)
}

#menu-bar li {
	float:left;
	list-style:none;
}



#menu-bar li a {
	float:left;
	font-size:14px;
	text-transform:uppercase;
	padding:0 12px;
	font-weight:bold;
	text-align:center;
	width:100%;
	line-height:40px;
	text-decoration:none;
	color:#fff;
	transition:all ease .5s;
}


#menu-bar li a:hover,
#menu-bar li a.active {
	color:#000;
}


#contact-us {
	float:right;
	font-size:42px;
	font-weight:bold;
	color:#fff;
	border:5px solid #acebf4;
	color:#acebf4;
	padding:0 25px 25px 25px;
	border-radius:25px;
	text-align:center;
	font-weight:normal;
	font-weight:bold;
	line-height:30px;
}

#contact-us span {
	text-transform:uppercase;
	font-size:16px;
	color:#fff;
}



#middle-bar {
	padding:15px;
	margin:25px 0;
	width:100%;
	background:#13485e;
	border:1px solid #acebf4;
	border-radius:10px;
	float:left;
}

#middle-bar td {
	padding:15px
}

#middle-bar  li {
	width:100%;
	margin:3px 0;
	float:left;
	font-size:18px;
	list-style:inside;
}



#gallery-bar ul li {
	list-style:none;
	float:left;
	color:#acebf4;
	font-weight:bold;
	text-align:center;
	padding:5px;
	margin:1%;
	border:1px solid #acebf4;
	width:23%;
	transition:all ease .5s;
}

#gallery-bar ul li a {
	color:#acebf4;
	font-weight:normal;
	text-decoration:none;
	font-size:14px;
}


#gallery-bar ul li span {
	font-weight:normal;
	color:#fff;
	font-size:14px;
}

#gallery-bar ul li img {
	width:100%;
	border-radius:5%;
}

#gallery-bar ul li:hover {
	border:1px solid #fff;
}




#footer {
	text-align:center;
	width:100%;
	line-height:40px;
	margin-top:25px;
	float:left;
	color:#000;
	background:#acebf4;
}




#footer a {
	text-transform:uppercase;
	color:#333;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}


#footer span {
	margin-right:5px;
}


#footer a {
	margin-left:5px;
}






@media only screen and ( max-width: 900px) { 

#wrapper {
	width:90%;
}


#middle-bar {
	width:100%;
}


#sidebar {
	width:100%;
}


#logo-title {
	font-size:30px;
	text-align:center;
	width:100%;
}


#logo-title span {
	width:100%;
	font-size:14px;
	text-align:center;
}


#contact-us {
	font-size:16px;
	width:100%;
}


#menu-bar {
	height:auto;
}

#menu-bar li {
	width:100%;
	border-bottom:1px solid #fff;
}


#menu-bar li a {
	line-height:50px;
}





#sidebar li {
	list-style:none;
	width:100%;
	float:left;
	font-size:16px;
	text-align:center;
	margin:25px 0;
}




#gallery-bar ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#gallery-bar ul li img {
	width:100%;
	border-radius:5%;
}

#gallery-bar ul li:hover {
	border:none;
}





#footer {
	width:100%;
	text-align:center;
	font-size:14px;
}




#footer a {
	float:none;
}

}

.dreamtex{
width:100%;
height:auto;
display:none;
}